/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18.11.2016
*/

/* CSS for Analytics dialogue */
table.table-visitors-comm {
    width: 100%;
    max-width: 1600px;
    border-collapse: collapse;
    border: 0px solid #38678f;
    border-radius: 5px;
    margin: 5px 0px;
    background: #64A8D1;
    font: normal small/2 sans-serif;
}
table.table-visitors-comm td {
    border: 0px solid #ccc;
    padding: 1px;
}

table.table-visitors-comm-edit {
    width: 100%;
    max-width: 1600px;
    border-collapse: collapse;
    border: 0px solid #FF8754;
    border-radius: 5px;
    margin: 5px 0px; /* space between block of visitors */
    background: #FFE173;
    font: normal small/2 sans-serif;
}
table.table-visitors-comm-edit td {
    border: 0px solid #FF8754;
    padding: 2px
}

table.table-visitors-comm-protected {
    width: 100%;
    max-width: 1600px;
    border-collapse: collapse;
    border: 0px solid #FF8754;
    border-radius: 5px;
    margin: 5px 0px; /* space between block of visitors */
    background: #5acde2;
    font: normal small/2 sans-serif;
}
table.table-visitors-comm-protected td {
    border: 0px solid #FF8754;
    padding: 1px
}

table.table-visitors-comm-unused {
    width: 100%;
    max-width: 1600px;
    border-collapse: collapse;
    border: 0px solid #FF8754;
    border-radius: 5px;
    margin: 5px 0px; /* space between block of visitors */
    background: #ADADAD;
    font: normal small/2 sans-serif;
}
table.table-visitors-comm-unused td {
    border: 0px solid #FF8754;
    padding: 1px
}

table.table-visitors {
  width: 100%;
  max-width: 1600px;
  border-collapse: collapse;
  border: 0px solid #38678f;
  border-radius: 5px;
  background: #EAEBEF;
  table-layout: fixed; /* fixed cell width */
}
table.table-visitors td {
    vertical-align: central;
    border: 0px solid #ccc;
    padding: 0px 5px 0px;
}
table.table-visitors td.imgclick {
    cursor: pointer;
    border-radius: 5px;
    vertical-align: middle;
}

